body {
	background-color: #ecebe3;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
    padding: 0;
    margin: 0;
}
body * {
	font-family: Arial, Helvetica, sans-serif;
	color: #3c372d;
}
.col {
	font-size: 14px;
	line-height: 20px;
}
.xl-flexbox {
	align-items: stretch;
}
p {
	font-size: 14px;
}
p a:before {
	content: "\e818";
	font-family: "medienportal_icons";
	font-style: normal;
	font-weight: normal;
	font-size: 120%;
	position: relative;
	top: 1px;
	left: 0;
}
a {
	text-decoration: none;
	color: #718737;
	cursor: pointer;
}
a:hover {
	text-decoration: none;
	color: #445121;
}
h1 {
	font-size: 34px;
	line-height: 40px;
	font-weight: bold;
}
h2 {
	font-size: 21px;
	line-height: 26px;
	font-weight: bold;
}
h4 {
	font-size: 14px;
	line-height: 18px;
	font-weight: bold;
	margin: 10px 0 5px;
}
.icon {
	height: 45px;
	width: 45px;
	display: inline-block;
}
.icon:before {
	height: 45px;
	font-size: 45px;
	margin-left: 0 !important;
	margin-right: 0 !important;
}
.icon.half {
    height: 22.5px;
    width: 22.5px;
    display: inline-block;
    font-size: 22.5px;
}
.icon.half::before {
	font-size: 22.5px;
	height: 22.5px;
	width: 22.5px;
}
div.popuptext {
	margin: 20px;
	padding: 20px;
	background-color: #fff;
	overflow-x: hidden;
	overflow-y: auto;
}
	div.popuptext ul {
		padding: 0 14px;
	}
.bg-gray-2 {
	background-color: #d9d8ce;
}
.bg-gray-3 {
	background-color: #a5a495;
}
.bg-yellow-dark {
	background-color: #ffd566;
}

div#iwb-header {
	overflow: hidden;
	height: 42px;
}
div#iwb-header div.col {
	line-height: 14px;
}
div#iwb-header div.col.header-copyright {
	font-size: 12px;
}
div#iwb-header div.header-objname {
	font-weight: bold;
	padding-right: 45px;
}
div.btn-fullscreen {
	width: 37px;
	height: 37px;
	position: absolute;
	right: 5px;
	cursor: pointer;
}
	div.btn-fullscreen:hover {
		background-color: #fff !important;
	}
	div.btn-fullscreen.start {
		background: url('../assets/fullscreen_inactive.png') no-repeat 1px 1px;
	}
	div.btn-fullscreen.stop {
		background: url('../assets/fullscreen_active.png') no-repeat 1px 1px;
	}

div#iwb-footer {
	height: 65px;
	padding-top: 7px;
	position: absolute;
	bottom: 0;
}
	i.iwb-nav-icon  {
		background-color: #fff;
		width: 50px;
		height: 50px;
		margin-left: 8px;
		position: relative;
	}
	i.iwb-nav-icon:before {
		width: 100%;
		line-height: 1.2;
	}
	i.iwb-nav-icon.icon-char {
		font-style: normal;
		font-size: 30px;
		height: 50px;
		text-align: center;
		float: left;
		line-height: 50px;
	}
	div#iwb-footer i.iwb-nav-icon:hover {
		color: #fff;
		background-color: #b2b0a1;
		cursor: pointer;
	}
	div#iwb-footer i.iwb-nav-icon.current {
		background-color: #ffe7a6;
	}
	div#iwb-footer i.iwb-nav-icon.current.icon-menu-1,
	div#iwb-footer i.iwb-nav-icon.current.icon-haus3,
	div#iwb-footer i.iwb-nav-icon.current.icon-char {
		/*only handle nav buttons here, cause media buttons may be clicked again although currently active*/
		cursor: default;
	}
	div#iwb-footer i.iwb-nav-icon.current:hover {
		color: inherit;
	}
	div.media-selector {
		display: none;
		position: absolute;
		bottom: 50px;
		right: 0;
		width: auto;
		background-color: #fff;
		box-shadow: 3px 3px 3px rgba(0,0,0,0.5);
		z-index: 999;
		text-align: left;
		font-style: normal;
	}
	div.media-selector ul {
		padding: 0 10px;
	}
	div.media-selector ul a {
		white-space: nowrap;
	}
	div.media-selector.active {
		display: block;
	}
.help-item {
	position: relative;
}
.help-item-label {
	position: absolute;
	top: 15px;
}
.help-icon-wrapper {
	display: inline-block;
	width: 50px;
	padding: 8px;
	margin-right: 8px;
	clear: both;
}
	.help-icon-wrapper i {
		width: 30px;
		height: 30px;
		border: 1px solid #d9d8ce;
	}
	.help-icon-wrapper i.icon-char {
		font-size: 20px !important;
		height: 30px;
		line-height: 1.5;
	}
	.help-icon-wrapper i:before {
		font-size: 30px;
	}
div#iwb-content {
	width: 100%;
	height: calc(100% - 107px);
	overflow-x: hidden;
	overflow-y: auto;
	position: relative;
}
div#iwb-content div.iwbarea {
	display: none;
	position: absolute;
}
div#iwb-content div.iwbarea.media,
div#iwb-content div.iwbarea.media div.wrap {
	height: 100%;
}


div.start-head {
	height: 200px;
	margin-top: 80px;
}
div.start-head-sub {
	height: 50px;
}
div.start-head h1 {
	margin: 30px;
	font-size: 48px;
	font-weight: normal;
	line-height: 1.25;
	color: #fff;
}
div.start-teaserimage {
	height: 200px;
}
div.start-teaserimage img {
	width: 100%;
	height: auto;
}

/***** menu page *****/
.menu-head {
	margin-top: 40px;
}
.menu-block .menu-block-wrap {
	background-color: #fff;
	padding: 8px;
	margin-bottom: 16px;
	height: calc(100% - 32px);
}
.menu-block h4 {
	margin: 4px 0 8px 0;
}
.menu-block h4 i {
	float: left;
	margin-top: -2px;
}
.menu-block li {
	list-style: none;
	width: 100%;
	line-height: 25px;
	display: block !important;
	overflow: hidden;
	border-bottom: 1px #999 dotted;
}
.menu-block li a {
	color: #323c46 !important;
	display: block;	/*make sure <a> uses full width*/
}
.menu-block li:hover {
	background-color: #ffe7a6;
}
.menu ul {
    display: block;
    padding: 0;
    margin: 0;
    position: relative;
}

/***** media page ****/
iframe {
	border: none;
	width: 100%;
	height: 100%;
}
div.player {
	display: none;
	width: 100%;
	max-width: 100%;
	max-height: 100%;
}
div.player.active {
	display: block;
}
	div.player img {
		max-width: 100%;
		max-height: 97%;
	}
	div#player-201 {
		height: 100%;
	}
		div#player-201 audio {
			width: 100%;
			height: 50%;
		}
	div#player-302 {
		height: 100%;
	}
		div#player-302 video {
			width: 100%;
			height: 100%;
		}
	div#player-402 {
		height: 97%;
	}
	div#player-500 {
		height: 97%;
	}
	div#player-610 {
		height: 97%;
	}
	
/***** buttons footer *****/
i.icon-mt100:before {
	content: '\e81d';
}
.icon-mt201:before {
	content: '\e802';
}
.icon-mt500:before {
	content: '\e808';
}
i.icon-mt302:before {
	content: '\e813';
}
i.icon-mt301:before {
	content: '\e808';
}
i.icon-mt201:before {
	content: '\e802';
}
i.icon-mt402:before {
	content: '\e815';
}
i.icon-mt610:before {
	content: '\e820';
}
i.icon.half {
	line-height: 1.1;
}